
/* [ Default styles ] */

* { 
	margin: 0px; 
	padding: 0px 
}

table { 
	border-collapse: collapse; 
	border-spacing: 0px 
}

td  { 
	vertical-align: top 
} 

h1, h2, h3, h4, h5, h6 {
	padding: 0 0 10px 0; margin: 0;
	font: bold 18px "Trebuchet MS", FreeSans, sans-serif;
	color: #CF4725;
} 

p { 
	margin: 5px 0 10px 0; 
}

ul, ol, dl { 
	/* circle | disc | square | armenian | decimal | decimal-leading-zero | 
	georgian | lower-alpha | lower-greek | lower-latin | lower-roman | 
	upper-alpha | upper-latin | upper-roman | none | inherit */
	list-style-type: disc;
	margin: 10px 0 0 15px; 
}

ol {
	list-style-type: decimal;
	margin: 10px 0 0 15px; 
}

li, dt, dd { 
	padding: 6px 0 3px 0; 
}

img { 
	border: 0px solid #000 
}

i, em { 
	font-style: italic 
}

b, strong { 
	font-weight: bolder 
}

a:link{ outline: none; color: #006699;}
a:visited{ outline: none; color: #006699;}
a:hover{ outline: none; color: #006699;}
a:active{ outline: none; color: #006699;}
a.active{ outline: none; color: #006699;}


input.text, input[type=text], 
input[type=password], textarea, select {
	border: 1px solid #BFBBB5;
	background: #FFF;
	color: #313131;
}

/* [ Common classes ] */
   
.clearfix:after {
	content: ""; display: block; 
	height: 0; clear: both; 
	visibility: hidden;
}
	.clearfix .non-float { 
		overflow-x: hidden; 
	}
	
.left  { float: left  }
.right { float: right }

/* [ Basic layout ] */

html { 
	height: 100% 
}

body { 
	height: 100%;
	font: 14px Verdana, FreeSans, sans-serif;
	color: #313131; background: #FFF; 
}

#layout-wrapper {
	height: 100%; margin: 0px auto; 
	border: 0px dashed #003333;
}
 
#layout-container {
	position: relative; float: none;
	min-height: 100%; min-width: 984px; width: 100%;
}
	#layout-container:after {
		content: ""; display: block; 
		height: 0; clear: both; visibility: hidden;
	}
 
.width-fixed #layout-container {
	width: 1266px; margin: 0px auto;
}
 
.use-max-width #layout-container {
	max-width: 1266px; margin: 0px auto;
}

/* [ Details ] */
 
.header {
	position: relative; 
	height: 219px;
}
	
	.header h1 {
		width: 474px; height: 110px; overflow: hidden;
		font: 26px "Trebuchet MS", FreeSans, sans-serif;
		z-index: 20; color: #1270B9; position: relative;
	} .header h1 a {
		color: #1270B9;
		text-decoration: none;
	}
	
	.header .pic {
		position: absolute; 
		right: 0; top: 0; z-index: 1; height: 219px;
	}
	
		.header .board {
			position: absolute; left: 29px; top: 9px;
			width: 510px; height: 210px; background: url(../images/header_board_bg.png) repeat-x top;
		}
			.header .board .bg_left {
				height: 210px; background: url(../images/header_board_bg_left.png) no-repeat 0 0;
			}
			
			.header .board .bg_right {
				height: 210px; background: url(../images/header_board_bg_right.png) no-repeat 100% 0;
			}
			
			.header .board .bg_bottom {
				height: 210px; background: url(../images/header_board_bg_bottom.png) no-repeat center bottom;
			}
			
			.header .board .inner {
				padding: 27px 23px 20px; 
			}
			
			.header .board .phone {
				font: 26px "Trebuchet MS", FreeSans, sans-serif;
				color: #FF4200;
			}
				.header .board .phone .description {
					padding: 0 0 0 10px;
					font-size: 18px;
				}
.path {
	padding: 0 0 20px;
	text-align: right;
	font-size: 12px;
}
	.path a {
		color: #000;
	}
	
.nav {
	position: relative;
	min-height: 43px; height: auto !important;
	height: 43px; background: #FF7700;
}
	.nav table {
		margin: 0 auto;
	}

	.nav ul {
		display: table; list-style: none;
		margin: 0 auto; padding: 0;
	}
	
	* html .nav ul {
		display: block;
	} *+html .nav ul {
		display: block;
	}
	
		.nav ul li {
			display: block; float: left;
			position: relative; margin: 0; padding: 0;
		}
		
		
	.nav a {
		display: block;
		padding: 15px 17px;
		text-decoration: none;
		text-shadow: #BB6419 -1px 0 1px;
		color: #000;
	}
		.nav a .hover_top {
			display: none;
			position: absolute; left: 0; 
			top: -2px; z-index: 1000;
			width: 100%; height: 2px;
		}
		
		.nav a .hover_bottom {
			display: none;
			position: absolute; left: 0; 
			bottom: -2px; z-index: 1000;
			width: 100%; height: 2px; 
		}
	
	.nav li:hover a {
		padding: 15px 16px;
		border-width: 0 1px 0; border-style: solid;
		border-color: #B55400; background: #FAFB93;
	}
		.nav li:hover .submenu a {
			border-width: 0;
		}
		
		.nav li:hover img {
			display: block;
		}
		
	.nav a.active {
		padding: 15px 16px;
		border-width: 0 1px 0; border-style: solid;
		border-color: #B55400; background: #FAFB93;
	}
		.nav a.active img {
			display: block;
		}
		
		.nav li .submenu {
			position: absolute; display: none;
			top: 100%; width: 100%; left: -1px; z-index: 10000; float: left;
			border: 1px dashed transparent;
		}

			.nav li .submenu .submenu {
				position: absolute; /* display: none; */
				top: -2px; width: 100%; left: 100%; z-index: 10000; float: left;
				border: 1px dashed transparent;
			}
		
		
		.nav li:hover>.submenu {
			display: block;
		}
		
		* html .nav li.hover .submenu {
			display: block; 
		} 
		
			.nav li .submenu ul {
				margin: -1px 0 0 0;
				position: relative; float: left;
				padding: 0; font-size: 12px; background: #FAFB93;
				border-style: solid; border-color: #AFAEAC;
				border-width: 0 1px 1px 1px;
			}
				.nav li .submenu ul ul {
					margin: 1px 0 0 -1px; border-width: 1px 1px 1px 1px;
				}
			
			.nav li .submenu li {
				position: relative;
				float: none; white-space: nowrap; 
			}
			
			.nav li .submenu a {
				padding: 6px 20px;
				background: #FAFB93 url(../images/nav_separator.png) repeat-x top;;
			}
			
			.nav li .submenu a:hover {
				background: #FAFB6A url(../images/nav_sub_hover.png) repeat-x top;
			}
			
			.nav li .submenu li:first-child a {
				background: none;
			}
			
			.nav li .submenu li:first-child a:hover {
				background: #FAFB6A url(../images/nav_sub_hover.png) repeat-x top;;
			}
			
.central {
	position: relative;
	padding: 0 0 120px;
}
 
	.aside {
		position: relative;
		width: 385px; min-height: 300px; 
		height: auto !important; height: 300px;  
		padding: 0;
	}
	
		.aside .submenu {
			position: relative;
			background: url(../images/aside_submenu_bg.png) repeat-y left;
		}
			.aside .submenu .bg_top {
				background: url(../images/aside_submenu_bg_top.png) no-repeat 0 0;
			}
			
			.aside .submenu .bg_bottom {
				min-height: 320px; 
				height: auto !important; height: 320px; padding: 105px 12px 40px 53px;
				background: url(../images/aside_submenu_bg_bottom.png) no-repeat 0 100%;
			}
			
			.aside .submenu ul {
				display: block; list-style: none;
				margin: 0; font: 16px "Trebuchet MS", FreeSans, sans-serif;
			}
			
			.aside .submenu li {
				position: relative;
				display: block; margin: 0; padding: 0;
			}
			
				.aside .submenu li li {
					background: none;
				}
				
				.aside .submenu li ul {
					padding: 10px 0 0 70px;
					font-size: 13px;
				}
					.aside .submenu li ul .active {
						text-decoration: underline;
					}
			
			.aside .submenu a.l1 {
				display: block; padding: 9px 20px 9px 50px;
				color: #000; text-decoration: none;
				text-shadow: #fff -1px 1px 1px;
			}
			
				.aside .submenu a.l1 .bullet {
					position: absolute; 
					left: 34px; top: 15px; width: 10px; height: 10px;
					background: url(../images/aside_submenu_bullet.png) no-repeat;
				}
			
			.aside .submenu a.l1:hover {
				background: #FF7700;
			}
			
			.aside .submenu a.l1.active {
				background: #FF7700;
			}
			
				.aside .submenu li li a {
					display: block; padding: 2px 0;
					color: #000; text-decoration: none;
					text-shadow: #fff -1px 1px 1px;
				}

	.content {
		position: relative; min-height: 300px; 
		height: auto !important; height: 300px; 
		padding: 20px 38px 0;
	} 
 
.footer {
	position: absolute; bottom: 0px; left: 0px;
	width: 100%; height: 65px; 
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background: #FDEBDB; color: #424242;
}
	.footer .customer {
		position: absolute;
		left: 20px; top: 20px;
	}
	
	.footer .developer {
		position: absolute;
		top: 20px; right: 20px;
	}
	
	.footer a {
		color: #424242;
	}
	
.news {
	position: relative;
	padding: 0 0 0 50px;
}
	.news h2 {
		padding: 13px 0 30px 60px;
		background: url(../images/news_ico.png) no-repeat 0 0;
	}
	
	.news .item {
		position: relative; padding: 0 0 20px;
		font: 12px Verdana, FreeSans, sans-serif;
		color: #000000;
	}
		.news .item .date {
			padding: 0 0 5px;
			color: #797979;
		}
		
		.news .item .title {
			padding: 0 0 5px;
			font-size: 14px;
		}
		
	.news a {
		color: #FF1E00;
	}
	
.main_form {width: 250px; margin: 0px;}
 img {border: 0px;}
 form {margin: 0px; padding: 0px;}
 input, select, textarea {
    font: 11px Arial, Helvetica, sans-serif; 
    background: #FFFFFF; 
    border: 1px solid #C8C8C8;
    text-decoration: none !important;
 }  
 
form .field {
	padding: 3px 0;
}
	form label {
		font: italic 14px Arial, Helvetica, sans-serif;
	}
 
	form .error {
		font: 12px Arial, Helvetica, sans-serif;
		color: red;
	}

  

   
#eye{
    z-index: 9999;
    width: 100%;
    margin: 0 auto;
}
#eye a{
    display: block;
    font-size: 20px;
    color: #000;
    padding: 5px;
    text-decoration: none;
    text-align: center;
    background: url(../eye.png) 325px 4px no-repeat, #E1D5A8;
}
#hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
 #hpvgd {width:100%; z-index:100; width:100%; border-bottom:2px solid rgb(230,230,230);}
 .h-mdiv {display:none; position:relative; margin:auto; text-alegn:center;}
 .h-mdiv2 {display:none; position:fixed; margin:auto; text-alegn:center; width:400px; height:200px;}
 .h-ldiv {float:left; padding:7px 10px 7px 0px;}
 .h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
 .h-ni {display:none !important;}
 a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
 a.h-anl {color:#2a72cc;}
 a.h-al {color:#ED664B;}
 .h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;}
 .h-background-1 {color:#fff !important; background:#000 !important;line-height: 27px !important;letter-spacing: 1px !important;font-family: 'Arial' !important;font-style: normal !important;height: auto !important;}
 .h-background-2 {color:#000 !important; background:#fff !important;line-height: 27px !important;letter-spacing: 1px !important;font-family: 'Arial' !important;font-style: normal !important;height: auto !important;}
